id: "DreckoSpecies"                            
title: STRINGS.CODEX.DRECKO.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                                                                      
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.DRECKO.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.DRECKO.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.DRECKO.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    #lockID: studyable_drecko
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.DRECKO.BODY.CONTAINER2
          style: Body
          preferredWidth: 256     